@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@600&display=swap");

html,
body {
  padding: 0;
  border: 0;
  margin: 0;
  height: 100%;
  background-color: #000000;

}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

#helpContent {
  padding-top: 0px;
  margin: auto;
  width: 95%;
  box-sizing: border-box;
  font-size: 1.2em;
}

.payTableImgLogo {
  /* width: 23em; */
}

.heading-hp {
  text-align: center;
  font-size: 1.4em;
  padding: 0.5em;
}

.gameSymbol {
  padding: 0 10px;
}

#symbolBetweenText {
  vertical-align: middle;
  width: 46px;
  height: 40px;
}

.freeSpinRetriggerImg {
  margin-top: 2rem;
}

.img-align {
  margin-left: -2.4rem;
  width: 9rem;
}

.img-width{
  width: 4rem;
}

.content ul li {
  line-height: 175%;
  color: #ffffff;
}

#bonusSymbol {
  width: 9rem;
}

.flex-both-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-justify-center {
  display: flex;
  justify-content: center;
}

.flex-align-center {
  display: flex;
  align-items: center;
}

.flex-col {
  flex-flow: column;
}

.flex-dxn-col {
  display: flex;
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.symbol {
  /* width: 30%;
  height: 150px; */
  border: 1px solid #808080;
  padding: 1rem;
  margin: 1rem;
}

.symbolContainer {
  width: 100%;
  border: 1px solid #808080;
  margin-bottom: 4rem;
  padding: 0 1.5rem;
}

.symbolDescription {
  text-align: center;
}

.symbol.bigSymbol {
  border: 1px solid #808080;
}

.symbol.scatterSymbol {
  border: 1px solid #808080;
}

.divfor3 {
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: start;
}

.points {

  margin: auto;
  color: #fff;
  padding-bottom: 12px;
}

.unordered-points {
  display: inline-block;
  margin: 0 5%;
}

.no-bullets {
  list-style-type: none;
  padding: 0;
}

.game-control-points {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.game-control-img {
  height: auto;
  margin-right: 10px;
}

.headingDescription {
  line-height: 160%;
}

p.important {
  color: #fff;

  padding: 0 10px;
}

.featuresList {
  line-height: 160%;
}

.bonusInfoList {
  width: 100%;
  margin-top: 0;
}

/* .jackpotTable, th.jackpotTable, td.jackpotTable {
  border: 1px solid white;
  border-collapse: collapse;
  width: 22%;
  text-align: center;
} */

.jackpotTable {
  border-collapse: collapse;
  width: 22%;
}

.jackpotTable td, .jackpotTable th {
  border: 1px solid white;
  text-align: center;
}

.contentSpace {
  margin-left: 2rem;
}

.paytableLine {
  width: 100%;
}

@media (orientation: portrait) {
  .symbol {
    width: 100%;
  }
}



/* Desktops and laptops ----------- */
@media only screen and (min-width: 1366px) and (orientation: landscape) {
  .symbolContainer {
    width: 100%;
    margin-right: 2rem;
    height: 23rem;
  }

}
table,
td,
th {
  border: 1px solid;
  text-align: center;
}

table {
  width: 100%;
  border-collapse: collapse;
}

.game-control-img {
  height: auto;
  margin: auto;
}

.bt-table-block{
  display: grid;
  justify-content: center;
  margin: 5px;
}
.bt-table-block-img{
  display: flex;
}
.spacing{
  padding-left: 86px;
  padding-right: 86px;
}

